@font-face {
  font-family: 'Lora';
  src: url('../font/Lora-Regular.eot');
  src:
    url('../font/Lora-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Lora-Regular.woff') format('woff'),
    url('../font/Lora-Regular.woff2') format('woff2'),
    url('../font/Lora-Regular.ttf') format('truetype'),
    url('../font/Lora-Regular.svg#Lora-Regular') format('svg');
}
body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: 'Lora' !important;
}
body,
#header-pre ul.submenu a,
#header-pre .menu li.focus ul.submenu li a,
h1.section-title,
header h2.section-title,
h3.section-title-small,
.media-home-service .media-body .media-heading,
#my-career-pre,
#my-career-pre a,
.jobsclass_all-jobs #header-pre .menu a,
.jobsclass_all-jobs #header-pre .navbar-right a,
.no-bootstrap #header-pre .menu a,
.no-bootstrap #header-pre .navbar-right a {
  color: #333;
}
/* text color theme */
a,
a:hover,
#header-pre .fa-bars,
.panel-opening-job .panel-body .btn-primary,
.btn.btn-outlined.btn-warning,
.thumbnail .caption h3,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:hover,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:active,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:focus,
.news-three-items-s2 p.link-box a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover,
.social_col a:hover i.fa {
  color: #da2128;
}
/* background color theme */
#header-pre .menu li.focus a,
#footer-pre,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
#header-menu-links .btn:hover,
.scroll_thongke li .scroll_color .bg_center_scroll,
#back-top a:hover {
  background-color: #da2128;
}
/* border color theme */
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
#section-header,
#jb_pagination .active {
  border-color: #da2128;
}
.btn-primary,
.join-talent-onclip a,
.search-jobs-main button.searchvt1,
.EditRecommendJob button,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input,
.JoinNow .joinnowBtn button {
  background: #da2128;
}

.JoinNow .joinnowBtn button:hover {
  background-color: #ffde59;
}
.JoinNow .joinnowBtn button {
  border: none;
}

.btn-primary:hover,
.btn.btn-outlined.btn-primary:hover,
.btn.btn-outlined.btn-primary:active,
.btn.btn-outlined.btn-primary:focus,
.btn.btn-outlined.btn-warning:hover,
.btn.btn-outlined.btn-warning:active,
.btn.btn-outlined.btn-warning:focus,
.join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
.block-home-jobs .btn-primary:hover,
.news-five-items .btn-primary:hover,
.apply-external:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
#container input.ui_btnCb:hover {
  background: #ffde59;
}
#header-pre .logo img {
  max-height: 50px;
}
#header-pre .menu {
  padding-left: 50px;
}
#header-pre .menu a {
  font-weight: bold;
}
#header-pre .menu a,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a,
#header-pre .navbar-right a:hover,
.join-talent-onclip a:hover,
.indexclass_index #my-career-pre,
.indexclass_index #my-career-pre a,
.newsclass_index #my-career-pre,
.newsclass_index #my-career-pre a,
.jobsclass_detail #my-career-pre,
.jobsclass_detail #my-career-pre a,
.jobsclass_search #my-career-pre,
.jobsclass_search #my-career-pre a,
.jobsclass_all-job #header-pre .menu a:hover,
.jobsclass_all-job #header-pre .navbar-right a:hover,
.no-bootstrap #header-pre .menu a:hover,
.no-bootstrap #header-pre .navbar-right a:hover,
.news-five-items .box p.viewmore a,
.social_col a:hover i,
#footer .list-group .list-group-item,
#footer .list-group .list-group-item > a,
#footer .creatby,
.news-five-items h1.section-title,
.block-home-competencies .thumbnail .caption h3 {
  color: #fff;
}
#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu a:hover {
  background-color: rgba(218, 33, 40, 0.7);
}
#header-pre ul.submenu a:hover {
  background-color: rgba(218, 33, 40, 1);
}
.media-home-service .media-body .media-heading {
  font-weight: bold;
}
#banner-video .join-talent-onclip a,
.slidebg .join-talent-onclip a {
  font-size: 16px;
}
.search-jobs-main {
  background-color: rgba(0, 0, 0, 0.5);
}
.thumbnail:hover,
.thumbnail:active,
.thumbnail:focus {
  background-color: rgba(218, 33, 40, 0.9);
}
.btn-outlined:hover,
.thumbnail-home-competencies:hover .caption .btn:hover,
.panel-opening-job .panel-body .btn-primary:hover {
  border-color: #ffde59;
}
.social_col a {
  background-color: #fff;
}
.social_col i {
  color: #333;
}
.panel-opening-job .company-logo,
.panel-opening-job .actions {
  display: none;
}
.panel-opening-job .col-sm-6.col-md-8.col-lg-8 {
  width: 100%;
}
.apply_success_nonmember {
  background-image: url('../images/apply_success.jpg');
}
.cb-applyjob .apply_success_nonmember {
  min-height: 271px;
}
#footer {
  background-color: #333;
  border-color: #333;
}
#footer .list-group,
#footer .list-group .list-group-item + .list-group-item {
  border: 0;
}
#footer .list-group .list-group-item {
  padding: 7px 0;
  font-weight: bold;
}
#footer .list-group .list-group-item.sub {
  font-weight: normal;
}
#footer .list-group .list-group-item > a:hover {
  color: #ffde59;
}
